/* Element Styles */

body {
  max-width: 1000px;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid black;
}

body > div {
  padding: 5px 10px;
}

span {
  padding: 2px;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  padding-inline-start: 15px;
}

/* Class Styles */

.header-image {
  border-radius: 100px;
  height: 80px;
  width: 80px;
  margin-right: 10px;
}

.section-header {
  width: fit-content;
  border-left: 5px solid black;
  padding-left: 5px;
  margin: 10px 0px;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
}

.fill-width {
  flex-grow: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;

  & > div:nth-child(1) {
    min-width: 25%;
  }

  & > div:nth-child(2) {
    text-align: center;
    min-width: 50%;
  }

  & > div:nth-child(3) {
    text-align: right;
    min-width: 25%;
  }
}

.h-space-between + .h-space-between { 
  margin-top: 10px;
}

.skyblue {
  background-color: skyblue;
}

.white {
  background-color: white;
}

.lightgray {
  background-color: whitesmoke;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.icon-text {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.icon-text > img {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

.location {
  display: inline;
  color: gray;
  font-size: 14px;
}

.experiences {
  font-size: 15px;
  margin-top: 5px;
}
.experiences > li {
  margin-bottom: 5px;
}

.divider {
  height: 0px;
  /*border-bottom: 1px dashed black;*/
  margin: 10px;
}

.skill-list {
  font-weight: 600;
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  font-size: 14px;
  gap: 5px;
  margin-top: 10px;
}

.skill-list + ul {
  margin-top: 10px;
}

.skill-list > p {
  padding: 5px;
  border: 1px solid black;
  border-radius: 10px;
}

.footer {
  font-size: 10px;
  text-align: center;
}
